Lingua-Sentence

Prerequisites

Lingua-Sentence declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.714285714286
File::ShareDir1.02File-ShareDir-1.102128.571428571429
Test::More0.47Test-Simple-1.001009128.571428571429